ENB 0.82 SETTING BY BLACKHORSE6490

[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=d3d9_1.dll

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.3
SpecularPower=0.1

[TREE]
LeavesReflectionAmount=0.0
LeavesSpecularPower=0.4
LeavesAmbientAmount=0.4
LeavesColorMultiplier=1.3
LeavesColorPow=0.9
LeavesColorFilterR=1.1
LeavesColorFilterG=1.0
LeavesColorFilterB=0.8

[BUILDING]
WindowLightIntensity=1.2

[LIGHT1] //siren and some internal
LightIntensity=1.6
LightAOAmount=1.4
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT2] //street light
LightIntensity=0.6
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=1
ColorPow=1.5
LightCurve=1
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1

[LIGHT3] //car front light
LightIntensity=0.6
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=0.6
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[LIGHT6] //ambient spheres for omni light
LightIntensity=0.6
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=4.6
LightIntensity=1.4

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1.6
IntensityInReflection=5.5
UseRays=false
RaysNumber=3.5
RaysIntensity=3.0
RaysRateOfChange=1.0
RaysLength=1.3

[CARWINDOWGLASS]
ReflectionAmount=1.5
SpecularPower=100.0
SpecularAmount=18.0
OpacityMultiplier=0.9

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=9
SideFade=9
MetallicAmount=0

[WHEELS]
ReflectionFront=0.5
ReflectionSide=1
SpecularPower=0.1
SideFade=0.1
MetallicAmount=0

[REFLECTION1] 
ReflectionFront=1.5
ReflectionSide=1.5
SpecularPower=100.0
SideFade=100
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=1.5
ReflectionSide=1.5
SpecularPower=80.0
SideFade=10.1

[REFLECTION3]
ReflectionFront=1.5
ReflectionSide=1.5
SpecularPower=100
SideFade=100
MetallicAmount=0.05

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.8
Radius1=20.0
Radius2=30.0
Contrast=0.4

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0
SizeScale=0.4
SourceTexturesScale=0.4
FilterQuality=0
AOAmount=1.44
ILAmount=0.0
EdgeLighteningAmount=1.5

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=2.0
CarShadowMultiplier=2.4

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=1.0
AdaptationMin=0.8
AdaptationMax=1.0
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=0.8
NightLightingIntensity=0.52
DirectLightingCurve=0.78
ReflectionAmountMultiplier=0.3
SpecularAmountMultiplier=2.0
SpecularPowerMultiplier=2.0
ColorPow=1.8
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=2.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.77

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.5
AmbientSkyMix=1.0
AmbientContrast=0.5
AmbientMinLevel=1

[SKY]
AzimuthHeight=0.4
AzimuthMultiplier=0.3
AzimuthSunAffectPower=2.4
AzimuthSunAffectAmount=0.9
TopColorMultiplier=0.4
ColorSaturation=-0.3
ColorPower=1.25
SunIntensity=1.0
SunMaxBrightness=100.0
SunColorFilterR=1.2
SunColorFilterG=0.7
SunColorFilterB=0.5
SunColorFilterCurve=5.0
SunCoronaCurve=2.5
SunCoronaIntensity=3.0
SunDesaturation=1.0
OverallPower=1.0
OverallIntensity=1.2
BrightnessUpperLimitMultiplier=4.0
CloudsUseCustomTexture=false
CloudsCurve=2.4
CloudsIntensity=1.45
CloudsDesaturation=0.7
CloudsEdgeClamp=1.4
CloudsEdgeIntensity=3.0
CloudsEdgeRange=30.0
StarsUseCustomTexture=true
StarsAmount=0.6
StarsIntensity=50.0
StarsBrightness=25.0
MoonIntensity=30.0
MoonGamma=10.5
MoonSize=0.15
MoonLightingCurve=1.0
NightCloudsEdgeClamp=3.2
NightCloudsEdgeIntensity=10.0
NightCloudsEdgeRange=95.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

